Subject: Ticket Assigned - need esc
From: Homecentre <[email-masked]>
To: [email-masked]
Date: Sat, 12 Nov 2022 17:25:08 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc User                    Hello           09:12 PM, 12th Nov                     User                    I am suppose to receive the order today           09:13 PM, 12th Nov                     User                    Still didn't arrive ?           09:13 PM, 12th Nov                     User                    Order number 8194982214           09:13 PM, 12th Nov                   Mohammed                   Hi Dear, Thank you for contacting us. I'm Tawfik. I will be happy to help you.           09:14 PM, 12th Nov                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           09:14 PM, 12th Nov                   Mohammed                   Could you please confirm if this is your correct mobile number +96551620484?           09:16 PM, 12th Nov                     User                    Ye
 s that is my number           09:17 PM, 12th Nov                   Mohammed                   Please be assured as we have now escalated this issue to our concerned team to deliver your order to you ASAP           09:17 PM, 12th Nov                   Mohammed                   Do you have any other inquiries that we can help with?           09:19 PM, 12th Nov                     User                    Yes           09:19 PM, 12th Nov                     User                    If the order is coming tomorrow           09:19 PM, 12th Nov                     User                    I will not be available before 4 pm           09:20 PM, 12th Nov                   Mohammed                   We will update the same with our courier partner to deliver your order after 4pm           09:23 PM, 12th Nov                     User                    Thank you           09:24 PM, 12th Nov                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with 
 us.  Have a wonderful day.           09:24 PM, 12th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5253485